#region Using directives

using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Windows.Forms;
using CarLib;

#endregion

namespace VisualizerExample
{
    partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            Car car = new Car(1, "Infiniti", "I30", "V6");
            string s = "test";
            if (car.CarID == 1)
            {
                // Do something
            }
        }
    }
}